local fn = _gn(0x758C3460EE915D0A)
--- SET_VEHICLE_DIRT_LEVEL
-- @param vehicle :
-- @param dirtLevel :
function Global.SetVehicleDirtLevel(vehicle, dirtLevel)
	return _in2(fn, vehicle, dirtLevel)
end
